Support » Plugin: Smart WYSIWYG Blocks Of Content » [Plugin: Smart WYSIWYG Blocks Of Content] new version causing conflict with post page associator

  • mmeisami

    (@mmeisami)


    Hi and thank you for solving my last problem with finding the smartblock id. Unfortunately, now I have a new problem. Since I updated to your latest version, this plug in is causing another code repeatedly duplicated anywhere there is a smart block. The other plug-in is post-page-associator and the code is [associated-posts]. This code is repeating for some reason. I have tried turning off all other plug-ins and narrowed it to this. Please view to see. I wonder if I can get the previous version of smart-wysiwyg or if you can help me as I really need both plug-ins? It worked beautifully until the update. Thank you.

Viewing 1 replies (of 1 total)
  • Plugin Author Coen Jacobs

    (@coenjacobs)

    You can always download other versions of the plugin.

    Thanks for reporting, I will investigate what is causing this and if it is my plugin, I will fix it in the next couple of days.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Smart WYSIWYG Blocks Of Content] new version causing conflict with post page associator’ is closed to new replies.